[FW_SECTION]
0x300_1_RDTTestOption1=0x60
0x302_1_RDTMaxRound=2
0x30E_2_ProgramFailCountLimit=10
0x310_2_EraseFailCountLimit=5
0x333_1_RDTTLCRetryCnt=1
0x334_1_RDTSLCStressTestCycle=50
0x348_4_StressTestSLCPage=0x3000000
0x35a_1_CONFIG_MST_MERGE=0
0xcf1_1_NormalCapacityOP=50
0xcfe_2_RemapProPerBankSize=240